sources:
  - sources/ZillaSlab-Light.ufo
  - sources/ZillaSlab-LightItalic.ufo
  - sources/ZillaSlab-Regular.ufo
  - sources/ZillaSlab-Italic.ufo
  - sources/ZillaSlab-Medium.ufo
  - sources/ZillaSlab-MediumItalic.ufo
  - sources/ZillaSlab-SemiBold.ufo
  - sources/ZillaSlab-SemiBoldItalic.ufo
  - sources/ZillaSlab-Bold.ufo
  - sources/ZillaSlab-BoldItalic.ufo
familyName: "Zilla Slab"
buildVariable: false
